Document: pyro5
Title: Debian PYthon Remote Objects (pyro5) Manual
Author: Irmen de Jong
Abstract: This manual describes what pyro5 is
 and how to use it.
Section: Programming

Format: HTML
Index: /usr/share/doc/pyro5-doc/html/index.html
Files: /usr/share/doc/pyro5-doc/html/*.html
